<p><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;"><span style="color: #222222;">Bonjour {{firstName}} </span></span></span></p>
<p><span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">Tu as bien &eacute;t&eacute; d&eacute;sinscrit&middot;e &agrave; {{eventName}} &agrave; <span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;"><span style="color: #222222;">{{location}} le <span style="color: #222222; font-family: Helvetica, sans-serif; font-size: large;">{{date}} de {{hourStarted}} &agrave; {{hourEnded}} :</span></span></span></span></span></p>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;"><a href="{{link}}">{{link}}</a></span></span></span></p>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;">À bient&ocirc;t !</span></span></span></p>
<p><span style="color: #222222;"><span style="font-family: Helvetica, sans-serif;"><span style="font-size: large;">L'&eacute;quipe du Tour Alternatiba</span></span></span></p>
